RubyGems Navigation menu

twitter-bootswatch-rails 3.3.2.0

twitter-bootswatch-rails gem integrates TWBS Bootstrap for Rails Asset Pipeline with less-rails

Versions:

  1. 3.3.2.0 - February 16, 2015 (194 KB)
  2. 3.2.0.0 - June 27, 2014 (163 KB)
  3. 3.1.1.1 - June 7, 2014 (163 KB)
  4. 3.1.1.0 - February 19, 2014 (163 KB)
  5. 3.1.0.4 - February 7, 2014 (162 KB)
Show all versions (45 total)

Authors:

  • scottvrosenthal

Owners:

6a54102d3af783bab96b14b59f25f8b0

Sha 256 checksum:

f50e9f2d13855b690b6b7830dcc3dff6b48391141548f81c3d6213bd78393d49

Total downloads 31,819

For this version 472

Show all versions (45 total)

Required Ruby Version: >= 1.9.3

Licenses:

MIT, GPL-2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: